Skip to main content
POST
/
platform
/
applications
/
authtickets
Error
A valid request URL is required to generate request examples
{
  "accessToken": "<string>",
  "accessTokenExpiration": "2023-11-07T05:31:56Z",
  "environmentScope": "<string>",
  "refreshToken": "<string>",
  "refreshTokenExpiration": "2023-11-07T05:31:56Z"
}

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json
applicationId
string | null
sharedSecret
string | null

Response

OK

accessToken
string | null
accessTokenExpiration
string<date-time>
environmentScope
string | null

For V2 credentials, indicates the environment scope (Sandbox/Production). Null for V1 credentials (no environment restriction).

refreshToken
string | null
refreshTokenExpiration
string<date-time>